RubyGems Navigation menu

kathy_lee 0.2.1

kathy_lee was developed by: markbates

Gemfile
          gem 'kathy_lee', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install kathy_lee
  
  
  
  
  
  
  

Total downloads 4,911

For this version 2,080

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - August 25, 2010 (8 KB)
  2. 0.2.0 - August 25, 2010 (7.5 KB)
  3. 0.1.0 - January 4, 2010 (7 KB)